body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#3F3F3F; } 
 td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:0px; line-height:17px;}


a {text-decoration:none;color:#4f5051;}
a:hover      {text-decoration:none;color:#0f0f0f}

.blue_txt           {color:#2076b3;font-family:"돋움";font-size:12px;line-height:20px;font-weight:bold;}
.title_txt            {color:#2e3192;font-family:"돋움";font-size:18px;line-height:24px;font-weight:bold;letter-spacing:0px;}

/*기사 스타일 대형*/
.font_tit1				{font-family:"돋움", "돋움체"; font-size: 14px; color: #3351c5; font-weight: bold; }
.font_tit1 a			{ color: 3351c5; text-decoration: none}
.font_tit1 a:hover		{ color: 3351c5; text-decoration: underline}

.font_tit2				{font-family:"돋움", "돋움체"; font-size: 12px; color: #33547D; }
.font_content			{font-family:"돋움", "돋움체"; font-size: 12px; color:#5E5E5E;  line-height:20px;}
.font_date				{font-family:"돋움", "돋움체"; font-size: 12px; color:#5E5E5E;  letter-spacing:0px;}


/*기사 스타일 소형*/
.font_tit1_s			{font-family:"돋움", "돋움체"; font-size: 11px; color: #515151; font-weight: bold;letter-spacing:0;}
.font_tit1_s a			{ color: 515151; text-decoration: none}
.font_tit1_s a:hover	{ color: 515151; text-decoration: underline}

.font_tit2_s			{font-family:"돋움", "돋움체"; font-size: 11px; color: #515151; letter-spacing:-1;}
.font_content_s			{font-family:"돋움", "돋움체"; font-size: 11px; color:#5E5E5E;  line-height:15px;}
.font_date_s			{font-family:"돋움", "돋움체"; font-size: 11px; color:#5E5E5E;  letter-spacing:-1px;}


/*기사 상세보기 타이틀 */
.font_tit3				{font-family:"돋움", "돋움체"; font-size: 19px; color: #000000; font-weight: bold;line-height;18 }
.font_tit3_s			{font-family:"돋움", "돋움체"; font-size: 15px; color: #000000; font-weight: bold;letter-spacing:0;}